Subject: Re: CCL:Athlon vs Intel performance

From: Florent Calvayrac <[email-masked]>
Date: Fri, 31 Mar 2000 11:12:27 +0200

Eugene Leitl wrote:

> 
> The numbers I have. show that at the same clock freq. the Athlon is
> roughly 0-10 % faster on my benchmarks compared to the PIII (ADF,
> Turbomole, Jaguar). Things are different for Dmol which make heavy usage
> of Blas-3 dgemm, which is substantially faster on the Athlon using the
> fabulous Atlas (cudos to Clint Whaley!) libarary, e.g.
> 
> 860 MFlops at 800 MHz for the Athlon compared to
> 825 MFlops at 750 "              "
> 440 MFlops at 550 MHz on a PIII (still Katmai core)
> 
> for dgemm based matrix multiplications (independent of the matrix size)
> 
> Based on figures by Intel for their new math kernel library, peformance
> of a 733 MHz Coppermine is below
> 
> 600 MFlops.

I must confess I am confused here. From the top500 site
at http://www.top500.org 

I had infered from the rough numbers that, say, a
Pentium II 450 could do  450 peak Mflops. 

The Anuwulf people at 

http://tux.anu.edu.au/Projects/Beowulf/

claim to have 158.4 peak  Gflops with 192 Pentium III 550 
(most likely Katmai- or is this Xeons ? they would have said) 
which comes to 825 MFlops per processor believing to my 
1 Flops pocket calculator...

Some clarifications ?

-- 
Florent Calvayrac                          | Tel : 02 43 83 26 26 (NOUVEAU!)
Laboratoire de Physique de l'Etat Condense | Fax : 02 43 83 35 18
UPRESA-CNRS 6087         | http://www.univ-lemans.fr/~fcalvay 
Universite du Maine-Faculte des Sciences   |
72085 Le Mans Cedex 9
-------------------------------------------------------------------
To unsubscribe send a message body containing "unsubscribe"
to [email-masked]